.TH todologo 8 "January 3, 2001" "Tomi Ollila" "gnokii"

.SH NAME
todologo \- Create operator logo that contains 3 lines of text

.SH SYNOPSIS
.B todologo
\fI<text of line> - <text of line 2> - <text of line 3>\fR

.SH DESCRIPTION
The 
.B todologo
program is used to create three lines of text 
that fits to the standard Nokia operator logo space (i.e. 72x14 
pixel space). This is achieved by using a proportional tiny font 
which most elements have size of 3x4 pixels (some are thinner). 

The name comes from an original intention that this program is
used to create todo entries to one's mobile phone screen so that
those are always visible and thus in user's memory. But the tool
can just be used to print arbitrary text to the space provided
by an operator logo.

The hand-crafted font currently supports the following characters:
abcdefghijklmnopqrstuvwxyz and 0123456789

.SH OUTPUT
The standard `.nol' formatted operator logo is printed to 
standard output. The header information of that output is taken 
from \fIgnokii.nol\fR that is distributed with
.B GNOKII
-- so you most probably need to give your operator code when uploading it to your
mobile phone. Use 
.B gnokii
or
.B xgnokii
to do the uploading.

.SH EXAMPLES
First example writes some todo entries to todo.nol:
.IP
\fCtodologo pick up kids - call wife - order chinese >todo.nol\fP
.LP
This last example writes some wisdom to the stdout:
.IP
\fCtodologo Never underestimate - the power of the dark - side of the force\fP
.LP
.SH AUTHOR
Tomi Ollila <Tomi.Ollila@iki.fi>

.SH COPYING
This program is distributed under the GNU Public License.

.SH SEE ALSO
.BR gnokii(1), xgnokii(1x)

